Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002321KdenliveRenderingpublic2011-09-21 04:482011-11-01 18:56
Reporterevorster 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSLinuxOS Version3.0.4
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002321: Rendering wrong bitrate in favorites.
DescriptionHi there.
I am doing most of my work in webm. I have a few favorites saved, with basically the same settings except bitrate.
Steps To ReproduceCopy a few webm profiles to favorites in the render window, and have only the bitrate differ between them.
Make a small project, and select file rendering, webm, with a nice low bitrate.
Render as test1.
Now go to the favories, pick a webm favorite that was saved with a high bitrate.
Render as test2.
Once the rendering completes, the file sizes are the same, and both videos have the same low quality.
Additional InformationI can do this the other way around as well, but rendering high quality takes a lot longer.
Oh, all this material is in HD, captured with a Panasonic TM900. 1080p 50fps.
KDEnlive supports it out of the box, and the new proxy video clip feature rocks.
Thanks.
TagsNo tags attached.
Build/Install MethodManual build from release
Attached Files

- Relationships

-  Notes
(0007359)
evorster (reporter)
2011-09-24 16:50

The more I think about this, the more I think this one is in the user interface.
(0007363)
evorster (reporter)
2011-09-25 07:49

I did an update to my mlt. I am now using the latest git version. While it did solve some issues, this specific one did not go away.

When I save a profile to favorites, the bitrate selector is blank, and I can see that the command line is still expecting a %bitrate, Where is this bitrate stored? Nothing in the favorite gives me any indication of what the requested bitrate is.
(0007365)
j-b-m (administrator)
2011-09-25 09:22

I will work on a fix for this issue in the next days
(0007366)
j-b-m (administrator)
2011-09-25 12:25

Should be fixed in svn rev. 5928
(0007367)
evorster (reporter)
2011-09-25 16:40

Indeed it is fixed in 5928.

Thanks for the very quick support.

- Issue History
Date Modified Username Field Change
2011-09-21 04:48 evorster New Issue
2011-09-24 16:50 evorster Note Added: 0007359
2011-09-25 07:49 evorster Note Added: 0007363
2011-09-25 09:22 j-b-m Note Added: 0007365
2011-09-25 09:22 j-b-m Assigned To => j-b-m
2011-09-25 09:22 j-b-m Status new => acknowledged
2011-09-25 12:25 j-b-m Note Added: 0007366
2011-09-25 12:25 j-b-m Status acknowledged => feedback
2011-09-25 16:40 evorster Note Added: 0007367
2011-09-25 16:40 evorster Status feedback => assigned
2011-09-25 20:03 j-b-m Status assigned => resolved
2011-09-25 20:03 j-b-m Fixed in Version => 0.8.2
2011-09-25 20:03 j-b-m Resolution open => fixed
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker